.top-bar ul > li {border-right: 1px solid rgb(255, 255, 255);}
.top-bar ul > li a {color: white; display: block; height: 77px; line-height: 77px; padding: 17px 15px 0px 15px; }
.top-bar ul > li a {font-size: 16px; font-weight: 100; }
.menu-box .menu-info a {padding: 0px;height: auto;line-height: 22px;}
.dropdown .description {border-bottom: 1px solid rgb(255, 255, 255);}

.element .caption {background-color: rgb(77,77,77);filter: alpha(opacity=80);}
.jw-rating-top .ratig-background-percent {background-color: rgb(77,77,77);filter: alpha(opacity=80);}
.jw-rating-bottom .ratig-background-percent {background-color: rgb(77,77,77);filter: alpha(opacity=80);}

/* IE layout*/
#template-box {width: 996px;}
#content.twelve {width: 990px;}
.twelve #elements_iso {width: 990px;}
#content.twelve .post-box {width: 960px;}
#content.twelve.archive .post-box {width: 990px;}

#content.eight #elemen